Users should patch critical flaw in Adobe Readers and Acrobat, researchers say

Oleh: admin
August 13, 2014

Adobe Systems has released security patches for its Flash Player, Reader and Acrobat products, addressing a total of eight vulnerabilities, including one that has been exploited by attackers.

The actively exploited flaw impacts Adobe Reader and was discovered by researchers from antivirus vendor Kaspersky Laboratory. The flaw was being used in isolated attacks, they said.

Category: Passwords and Security | RSS 2.0 You can skip to the end and leave a response. Pinging is currently not allowed.

No Comments

Leave a Reply

Financial Support provided by BidLinks and PR News